その他

「Photoshop」のPNGを扱うプラグインに脆弱性

引用:
Adobe Systemが提供する最新版の「Photoshop Creative Suite」のPNG画像フォーマット用プラグインに、脆弱性が存在することが明らかになった。Windows向けのそのほかのバージョンのPhotoshopもこの脆弱性の影響を受けるという。


参考URL:「Photoshop」のPNGを扱うプラグインに脆弱性

投稿者 : webmaster  投稿日時:5月1日 (827ヒット


印刷用ページ 

投稿された内容の著作権はコメントの投稿者に帰属します。

pagetop